Subject: Re: [PATCH] doc: remove "directory cache" from man pages

From: Taylor Blau <[email-masked]>
Date: Fri, 8 Jan 2021 13:32:29 -0500

Hi Utku,

On Fri, Jan 08, 2021 at 04:54:56PM +0000, Utku Gultopu via GitGitGadget wrote:
> From: Utku Gultopu <[email-masked]>
>
> "directory cache" (or "directory cache index", "cache") are obsolete
> terms which have been superseded by "index". Keeping them in the
> documentation may be a source of confusion. This commit replaces
> them with the current term, "index", on man pages.

This patch looks good to me. There is another mention of the old-style
"directory cache" in the user manual (Documentation/user-manual.txt)
which could probably be removed:

    Note that in older documentation you may see the index called the
    "current directory cache" or just the "cache".  It has three important
    properties:

Thanks,
Taylor